.center {
    width: 1200px;
    margin: auto;
    /* padding: 0 30px; */
    /* padding: 30px; */
}

.typearea {
    width: 100%;
    padding: 30px 30px 0px 30px;
}

.contentTitle {
    width: 100%;
    height: 65px;
    line-height: 65px;
    border-top: 1px solid #e5e5e5;
}

.contentimg {
    width: 100%;
    height: 325px;
    margin-bottom: 20px;
}

.contentimg img {
    width: 100%;
    height: 100%;
}

.tempWrap {
    width: 100%;
    /* height: 250px; */
}

.tempWrap .picList2 {
    width: 100%;
    /* height: 250px; */
    /* margin: auto; */
    /* background: green; */
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    /* height: 1000px; */
    /* background-color: red; */
}

.tempWrap .picList2::after {
    content: '';
    width: 250px;
}

.tempWrap .picList2 .vedioBox {
    width: 250px;
    height: 250px;
    /* float: left; */
    /* background-color: red; */
    margin-left: 16px;
    margin-bottom: 20px;
}

.vedio {
    width: 100%;
    height: 194px;
    background-color: yellow;
    margin-bottom: 10px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.vedio:hover {
    transform: translate(0, -8px);
    box-shadow: 0px 0px 10px gray;
}

.vedio img {
    width: 100%;
    height: 100%;
}

.vedioname,
.vediosource {
    padding: 0 10px;
    width: 100%;
    white-space: nowrap;
    /* 防止换行 */
    overflow: hidden;
    /* 控制元素溢出部分不可见 */
    text-overflow: ellipsis;
    /* 当文本溢出时显示省略号 */
    font-size: 15px;
    text-align: center;
}